# _NexusInfo Struct Reference

## Data Fields

MagickBooleanType | available
MagickBooleanType | mapped
unsigned long | columns
unsigned long | rows
long | x
long | y
MagickSizeType | length
PixelPacket * | cache
PixelPacket * | pixels
IndexPacket * | indexes

## Field Documentation

MagickBooleanType _NexusInfo::available

MagickBooleanType _NexusInfo::mapped

unsigned long _NexusInfo::columns

unsigned long _NexusInfo::rows

long _NexusInfo::x

long _NexusInfo::y

MagickSizeType _NexusInfo::length

PixelPacket* _NexusInfo::cache

PixelPacket * _NexusInfo::pixels

IndexPacket* _NexusInfo::indexes

The documentation for this struct was generated from the following file:

- cache.c